/*{strip}{************************************************************
This file contains the core styles for the following channel

MAIN-ECOMMERCE-DEFAULT

This file should only deal with scaffolding selectors and 
channel specifics that are replacing the sys selectors
*************************************************************}{/strip}
*/
@import url('fonts.css');

#inEditor #contentarea,
#inEditor #contentarea p,
#inEditor #contentarea a,
#inEditor #contentarea li {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 11px;
	color: #000;
}
#inEditor #contentarea li{background:none;}

body{
	background-color: #fff;
	color: rgb(68, 68, 68);
	font-family: Arial, Verdana, sans-serif;
}
.clear{clear: both;}

h1{font-size:20px;}
h2{font-size:18px;}
textarea{resize:none}

#container {	
	float:left;
	width: 100%;
	position:relative;
	overflow: hidden;
}
#header{z-index: 90;}
#header, #header_sub {
	background-color: #fff;
    position: relative;
	width: 100%;    
}
.header_container{position: relative}
#loginbox_wrapper {
	display: none;
	float: none;
	margin: 10px auto;
	overflow: hidden;
	padding: 10px 15px 5px;
	position: relative;
	width: 100%;
	z-index: 10
}
#loginbox_wrapper span {
	font-weight: bold;
	margin-left: 10px;
	margin-top: 5px;
}
.contact-us img{
	display: inline-block;
}
.vcenter{
	display: inline-block;
	float: none;
	vertical-align: middle;
}
.mail-img{
	margin-top: 50px;
}
.veda-logo{
	margin-top: 60px;
}
.trigger_wrapper{
	border-bottom: #262a24 1px solid; 
	clear:both; 
	float: left;
	width: 100%;
}
.trigger_output{
    border-top: 1px solid #464e41;
    box-shadow: 0 1px 10px -10px #000;
    clear: both;
    float: left;
    width: 100%;
}
#realnav{
	background-color: #373d33;
	float: left;
	width: 100%;
}
.xs-divider{
	border-left: #464e41 1px solid;
	border-right: #262a24 1px solid;
	cursor: pointer;
	float: left;
	padding: 15px;
	text-align: center;
}
.xs-divider:first-child{border-left: 0}
.xs-divider:last-child{border-right: 0}
.xs-divider .fa{color: #fff !important; font-size: 26px;}
.xs-divider.menu {padding-bottom: 12px; padding-top: 13px;}
.menu, .contactus, .mobile, .phone{width: 25%}
.wa-navbox{
	display: none;
	padding-left: 15px;
    padding-right: 15px;
}
.wa-searchbox, .wa-loginbox, .wa-categbox, .wa-cartbox{
	display: none;
	float: left;
	padding: 20px 15px;
	width: 100%;
}
.wa-cartbox .alert{margin-bottom: 0}

#logo img{max-width:80%}
.logo{
	clear: both;
    margin: 20px auto;
}
.logo img{margin:0 auto; max-width: 80%}

#loginbox {
	float: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}
#loginbox span {
	font-weight: bold;
	margin-left: 10px;
	margin-top: 5px;
}

#loginbox input.login_field {
	display: block;
	position: relative;
	float: left;
	margin: 0 0 5px;
	color: #565656;
}

#searchbox {
	background: #fff;
	border: 1px solid gray;
    border-radius: 0;
    height: 26px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 220px;
    z-index: 101;
}

#searchbox input.search_field {
	display: block;
	position: relative;
	float: left;
	width: 170px;
	height: 18px;
	margin: 3px 0 0 7px;
	color: #565656;
	border: none;
}

#searchbox input.search_button {
	display: block;
	float: left;
	position: relative;
	width: 22px;
	height: 17px;
	margin: 3px 0 0 10px;
	cursor: pointer;
	border: none;
	text-indent: -999em;
	background: transparent url(/images/spy.png) no-repeat center top;
}

#banner{
    clear:both;
    float:left;
    width: 100%;
}
#bannershow{
	width:100%
}

#banner_inner, div.slide {

}
.gallerylayer img{
	width:100% !important;
	margin:0 !important
}
.carousel-caption{
	background: rgba(125, 189, 49, .8);
    font-size: 13px;
    color: #fff;
	left:0;
	right: 0;
	bottom: 0;
	padding-bottom: 10px;
    padding-top: 10px;
	text-transform: capitalize;
}
.carousel-caption a{color: #fff;}
.carousel-indicators{display:none}

/**********************************************

CTA ELEMENTS

**********************************************/
#cta{
	clear:both;
	float:left;
	width:100%;
	padding-top: 0;
	padding-bottom: 10px;
}
.cta{
	float:left;
	text-align:center;
	transition: all 300ms ease 0s;
	padding-bottom: 10px;
	padding-top: 10px;
}
.cta img{display: inline-block;}
.cta:hover, .cta:focus{
	opacity: .9;
	-moz-opacity: .9;
	filter: alpha(opacity="90");
	text-decoration:none
}
.cta h3{
	color: #fcfdfd;
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
	text-transform: uppercase;
	margin-bottom: 10px;
	padding-bottom: 15px;
}
.cta p, .cta a {
	color: #565656;
	font-size: 14px;
}
.whole_img{
	clear: both;
	display: block;
	float: left;
	margin-bottom: 15px 0;
	width: 100%
}
.whole_img img{
	background-size: cover;
}
#main, #main_sub{
	background-color: #ededed;
	font-family: "open_sansregular",Helvetica,Arial,sans-serif;
    position: relative;
	padding-bottom: 10px;
	padding-top: 10px;
	clear: both;
	float: left;
	width: 100%;
	z-index: 0;
}
#main_sub{padding-top: 0}
.wrapper{
	background-color: #fff;
	padding: 15px;
}
.side {
	color: white;
	position: relative;
	float: left;
	background: #356f97;
	width:100%;
	padding:0 !important;
}

#social-media {
	clear:both;
	position: relative;
	width: 100%;
	text-align:center;
	overflow: hidden;
}

#social-media ul {
	padding:20px 0 0;
	float: left;
	width: 100%;
}
#social-media ul > li {
	display: inline;
}
#social-media ul > li img {
	max-width:100%
}

/*Social Sharing*/
.social{
    float:left;
    width:100%
}
.fb_iframe_widget{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
#twitter-widget-0{
    float: left;
    margin-bottom: 5px;
    width: 85px !important;
}
/**********************************************

NEWS RELATED ELEMENTS

**********************************************/
#news_related_wrapper{
	clear:both;
	float:left;
	width:100%
}
.news_related{
	background:#c1d72e;
	padding:0
}
#rss_panel {
	padding: 5px;
	background: #eee;
}
.rsslink {
	color: blue;
}
.newsarchive_wrapper{
	float: left;
	margin-top: 20px;
	width: 100%;
}
.newsitem_title{
	font-weight: bold;
}
#newsbox {
	clear:both;
	margin-top: 10px;
	position: relative;
	width: 100%;
	padding: 10px 0;
}

#newsbox #news_heading {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px;
	float:left;
	text-transform:uppercase;
	color:#fff
}

#newsbox #news_items {
	clear:both;
}

#news_items a {
	text-decoration: none;
}

#news_items .news_item {
	clear: both;
    float: left;
    margin-bottom: 10px;
    width: 100%;
}

#news_items strong {
	display: block;
}

#news_items .news_date,
#news_items .news_date a {		
	font-weight: normal;
	font-size: 10px;
	font-family: Arial, sans-serif;
}

#news_items .news_title,
#news_items .news_title a {
	font-size: 14px;
	font-weight: bold;
}
	
#news_items .news_text {
	margin-bottom: 10px;
}
	
#newsbox a.more_news {
	display: block;
	margin-bottom: 20px;		
	text-decoration: underline;
}
.news_image_wrapper, .all_news_image_wrapper{
	float: left;
    width: 25%;
}
.news_image_wrapper img{display: inline-block;}
.news_item_wrapper, .all_news_wrapper{
	float: left;
	padding-left: 10px;
    width: 75%;
}
#new_news {
	float: right;
	position: relative;
	top: -15px;
	right: 10px;
	width: 60px;
	height: 42px;
	background: url(/sys_images/new.png) no-repeat;
}
.archive{
	font-weight: bold;
}
	
#newsletterbox {
	clear:both;
	float:left;
	width: 100%;
	padding: 10px 0;
}

.newslettertitle {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px -1px;
	float: left;
	text-transform:uppercase
}
	
#newsletterbox p {
	margin: 0 0 5px;
}
	
#newsletterbox p a {}
#newsletterbox input {
	margin: 0 0 10px;
}
.newsletter_form{
	float:left;
	clear:both;
	width:100%
}

#hp_container {
	/*margin-left: 210px;*/
}

#c_container {

}	

#contentarea {width: 100%;}

#contentarea h1:first-child {
    margin: 0;
}

#contentarea p {
	padding: 0;
	text-align: justify;
}
#contentarea img{height: auto !important; max-width: 100%;}
.home_content{ padding-left:0; padding-right:0}

.before_footer{
	clear: both;
	padding-bottom: 10px;
	padding-top: 10px;
}
.before_footer a{
	color: #333;
}
.before_footer blockquote {
    font-size: 12px;
    font-weight: normal;
    padding-left: 0;
    padding-right: 0;
}
.before_footer a:focus, .before_footer a:hover{
	color: #333;
	text-decoration: underline;
}
.footer_social_media{
	clear: both;
	display: block;
	margin-top: 5px;
}
.con-head {
    border-bottom: 1px solid rgb(55, 61, 51);
    font-size: 20px;
}
.color_ygreen{
	color: #9bdb61;
}
#footer {
	clear:both;
	color: #000;
	float:left;
	width:100%;
	position: relative;
	margin:20px 0 0;
}
#footer p {
	color: #333;
	float: left;
	width: 660px;
	margin-left: 10px;
	margin-top: 2px;
}

#footer a {
	text-decoration: none;
	color: #333;
}
#footer a:hover {
	color: #333;
	text-decoration: underline;
}
.footer{
	border-top: #000 2px solid;
	position:relative;	
	padding:20px 0 !important;
}
#copyright {
	clear: both;
	color: #333;
	float: left;
	position: relative;
	display: inline;
	padding: 0 10%;
}
	
#webarenalink {
	width: 96px;
	height: 19px;
	border: none;
	position: relative;
	display: inline;
}
.webarena_logo{text-align:center}
/*Menus*/
.caret_wrapper{
	/*border-left: #e9e8e8 1px solid;*/
    cursor: pointer;
    padding: 10px 25px 10px 20px;
    position: absolute;
    right: 0;
    top: 0;
}
/*.caret_wrapper:before, .caret_wrapper_child:before{
	background: #fffdfd; 
	content: " ";
	height: 40px;
    left: -2px;
    position: absolute;
    top: 0;
    width: 1px;
}*/
.caret_wrapper .fa-caret-up, .caret_wrapper_child .fa-caret-up{display: none;}
.caret_wrapper_child{
	border-left: #e9e8e8 1px solid;
    cursor: pointer;   
    padding: 10px 25px 10px 20px;
    position: absolute;
    right: 0;
    top: 0;
}
#wacms-nav .caret{
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 8px solid;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: left;
    height: 0;
    margin: 8px 0 0;
    vertical-align: middle;
    width: 0;
}
.caret_wrapper .fa, .caret_wrapper_child .fa{color: #fff; font-size: 27px;}
.menu_details{
	padding:10px 20px; 
	text-align:center
}

/**********************************************
Contact Us ELEMENTS
**********************************************/
#contact_us{
	clear:both;
	float:left;
	padding: 10px 0;
	width:100%;
}

#contact_us .go {
	width: 50px;
	height: 20px;
	display: block;
}
	
#contact_us_heading {
	color:#fff;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px;
	float:left;
	text-transform:uppercase
}
#cta_form, #cta_form p{clear:both;}

.noborder {border:none;}

/*********************************************
Success and Error Messages
**********************************************/
.error_name, .error_phone, .error_email, .error_enquiry, .error_security_code,
.error_f_name, .error_l_name, .error_s_email, .error_your_email{
	display:none;
	padding: 5px 15px;
	margin-bottom: 10px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.error_security_code{
	clear:both;
	margin:5px 0 0;
}
.success_enquiry, .success_s_enquiry{display:none}
.server_error_enquiry, .server_s_error_enquiry{display:none}

/**********************************************
WACMS
**********************************************/
.dynamic-tab-pane-control.tab-pane{margin-top:10px}

/**********************************************
PAGE IMAGE
**********************************************/
#page_image{
	margin-bottom: 0;
}

#page_image img{
	border: none;
	max-width: 100%;
	height: auto;
}


/**********************************************
EXTRAS
**********************************************/
.icon_bar_customed{
	background:url(/images/span_drop_down.png);
	background-repeat:no-repeat;
	background-position:center center;
	height:8px;
	width:9px;
}
.categories h2{margin:0 0 10px}
.no_padding{padding: 0 !important}
.no_padding_left{padding-left: 0 !important}
.no_padding_right{padding-right: 0 !important}

/*Menu from Bootstrap*/
.fixednav{
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100
}
.navbar{clear: both; margin-bottom: 0;}
.navbar-collapse{max-height:inherit}
.navbar-nav{margin: 0 -15px;}
.dropdown-menu{
	background-color: #373d33;
	border:0;
    border-radius: 0;
	min-width: 220px;
	padding: 0;
}
.dropdown-menu > li > a{
	padding: 10px 20px;
}
.dropdown-submenu > .dropdown-menu{
	margin-top: -2px;
}
.dropdown-menu-third{
	display:none; 
	position: absolute;
	left: 100%;
	top: 0;
	min-width: 160px;
	background-color: #fff;
	padding: 0;
	border-radius: 0 4px 4px 0;
	list-style:none
}
.dropdown-menu-third li a{	
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #333;
	white-space: nowrap;
}
.dropdown-menu-third li a:hover{background-color: #232720; text-decoration:none}
.navbar-toggle{margin-top: 15px; outline:none}
.nav > li{
	border-bottom:#262a24 1px solid;
	border-top:#464e41 1px solid;
}
.nav > li:first-child{border-top:0}
.nav > li:last-child{border-bottom:0}
.navbar-nav > li > a, .dropdown-menu > li > a,
.navbar-default .navbar-nav > li > a{
	color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-transform: capitalize;
    white-space: nowrap;
}
.nav > li > a:focus, .nav > li > a:hover,
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus{
	background-color: #232720;
	color: #fff;
}
	
/*Lightbox*/
#lightbox-container-image-box{width: 80% !important; height: auto !important;}
#lightbox-container-image-data-box{width: 80% !important;}
#lightbox-image{max-width:100%}

/**********************************************
LOGIN Form New
**********************************************/
.login_form{
	background-color: #f5f5f5;
	border:#e9e9e9 1px solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top: 50px;
	margin-bottom:140px;
	padding:20px 20px 0;
}
.login_form h2 {
	font-size: 20px;
	margin: 0 0 10px;
	padding:10px 0 0;
	color: #555;
	font-weight: bold;
}
.line {
	margin: 20px 0 10px;
	width: 100%;
	height: 2px;
	border-top:#d2d2d2 1px solid;
	border-bottom:#fcfcfc 1px solid;
}
.reg_forgot{
	float:left;
	width: 100%;
}
.each_row{margin-bottom:10px}
.settings_msg_box{margin-bottom:0}

/*Gallery*/
.galleria-container{float:left}
.galleria-thumbnails{margin:0 auto}
.gallery_pager{
	background: #eee none repeat scroll 0 0;
    border-radius: 3px;
    box-shadow: 0 0 3px #8c8c8c;
    float: left;
    right: 15px;
    padding: 10px;
    position: absolute;
    top: 88px;
    width: 250px;
    z-index: 10
}
.gallery_pager .fa {
    color: #7d7d7d;
    cursor: pointer;
    font-weight: normal;
    padding: 16px;
    position: absolute;
    right: 0;
    top: 0;
}
.gallery_pager a {
    color: #7d7d7d;
    float: left;
    font-family: "HelveticaCondensedRegular";
    font-weight: bold;
    padding-bottom: 3px;
    padding-top: 3px;
    width: 100%;
}
.gallery_pager a:hover, .gallery_pager a:focus{text-decoration: none;}
.gallery_pager ul.parent_ul {
    margin: 0;
}
.gallery_pager ul ul {
    display: none;
    margin-left: 0;
    padding-left: 15px;
}

/*Social Posting*/
ul#social_posting li{
	background: none;
	padding-left: 0;
	list-style: none;
	float: left;
	margin: 0 0 5px 15px;
}
ul#social_posting li:first-child{
	margin-left:0
}
/*Contact Us*/
/*.contact_table{width: 100% !important}*/
.textbox_captcha {
    display: inline;
    text-align: center;
    width: 75px;
}
.contact_fields_contents, .contact_map{
	padding-left:0;
	padding-right:0;
}
/*.contact-details > thead > tr > th, .contact-details > tbody > tr > th, 
.contact-details > tfoot > tr > th, .contact-details > thead > tr > td, 
.contact-details > tbody > tr > td, .contact-details > tfoot > tr > td{
	border-top: 0;
}*/
.full, .one-fourth, .three-fourth{
	float: left;
	margin-bottom: 15px;
	width: 100%;
}
.half{
	display: inline-block;
	margin-bottom: 15px;
	vertical-align: top;
	width: 100%
}
.testimonials .fa, #hp_container .fa{display: none !important;}

div.modattr_edit_box{width: 100px;}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {	
	.navbar-brand{width: 73%;}
}
@media only screen and (min-width : 320px) {	
	#banner img.page_image{max-width: 320% !important;}
	#newsbox, #contact_us, #newsletterbox{padding:10px;} 
	
	.navbar{margin-top: 0;}
	.contact_fields{padding:0 0 10px !important}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{max-width:210% !important; width:100%}	
	.social_news, .contact, .newsletter{padding:0 !important}
	.menu_part{display:none}
	.for_mobile{display:block}
	.contact_fields_contents{
		padding-left:15px;
		padding-right:15px;
	}
}
@media only screen and (min-width : 321px) {	
	.contact_table{width: 100% !important}
}
/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	h1{font-size:26px}
	h2{font-size:24px;}
        
	#banner img.page_image{max-width: 340% !important;}
	#logo img{max-width: 100%}
	#loginbox_wrapper{width: 340px;}
	
	.navbar{margin-top: 0px;}
	.half{
		clear: both;
	    float: left;
	    margin-right: 10px;
	    width: 48.5%;
	}
	.half:nth-child(even){clear: inherit; margin-right: 0;}
	.half .half:nth-child(even) {
	    clear: inherit;
	    float: none;
	    margin-right: 0;
	}
	.news_item_wrapper, .all_news_wrapper{padding-left: 0}
	.all_news_wrapper{width: 90%}
	.all_news_image_wrapper{width: 10%;}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	h1{font-size:28px}
	h2{font-size:26px;}
        
	#banner img.page_image{max-width: 320% !important;}
	#webarenalink{position: absolute; right: 20px;}
	#copyright{padding:0; margin-left:10px}
	#newsbox, #contact_us, #newsletterbox{padding:10px 0;} 
	#loginbox_wrapper {
		background-color: #f5f5f5;
	    border: 1px solid #e9e9e9;
	    border-radius: 0;
	    box-shadow: 0 0 5px #bbb;
	    padding: 20px 20px 0;
	    position: absolute;
	    right: 25px;
	    top: 34px;
	}
	
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{
		max-width:140% !important; 
		height:auto !important
	}
	.carousel-indicators{bottom: 0;display:block}
	.menu_details{padding:0 15px; text-align:left}
	.webarena_logo{text-align:right}
	.social_news, .contact, .newsletter{padding:0 10px !important}
	.logo{text-align: left;}
	.logo img{margin:0;max-width: 100%;}
	.contactus{margin-top: 35px;}
	.menu_part{
		background:#f8f8f8;
		position: fixed !important;
		left: 0;
		top: 0;
		padding: 0 !important;
		width:100%;
		z-index:99999;
		display:block
	}
	.navbar{ border-radius:0 !important; margin-bottom:0 !important}
	.menu_part_inner{background:#f8f8f8; padding: 0 !important}
	.navbar-toggle{float: left !important; margin: 8px 15px 0 !important;}
	.for_mobile{display:none}
	.nav > li > a{padding: 13px 30px;}
	.nav > li{
		border-bottom:0;
		border-top:0;
	}
	.navbar-default .navbar-nav > .active > a, 
	.navbar-default .navbar-nav > .active > a:hover, 
	.navbar-default .navbar-nav > .active > a:focus,
	.nav > li > a:focus, .nav > li > a:hover{
		background-color: #232720;
		color: #fff;
	}
	.navbar-default .navbar-nav > li > a{
		border-left: #464e41 1px solid;
		border-right: #262a24 1px solid;
	}
	.dropdown-menu > li{
		border-bottom:#262a24 1px solid;
		border-top:#464e41 1px solid;
	}
	.dropdown-menu > li:first-child, 
	.navbar-default .navbar-nav > li:first-child > a{
		border-top:0; 
		border-left: 0;
	}
	.dropdown-menu > li:last-child, 
	.navbar-default .navbar-nav > li:last-child > a{
		border-bottom:0; 
		border-right: 0;
	}
	.navbar-nav{float:none; margin: 0;}
	.contact_map{
		padding-left:15px;
		padding-right:15px;
	}
	.carousel-caption{bottom: 45px; font-size: 20px;}
    .fixednav{display: none !important;}
    .one-fourth{
    	float: left;
    	margin-right: 10px;
    	width: 24.5%
    }
    .one-fourth:nth-child(even){clear: inherit; margin-right: 0;}
	.one-fourth .one-fourth:nth-child(even) {
	    clear: inherit;
	    float: none;
	    margin-right: 0;
	}
	.three-fourth{
		float: left;
    	width: 74.5%
	}
	.gallery_pager {
	    position: absolute;
	    right: 15px;
	    top: 90px;
	    z-index: 9999;
	}
	.caret_wrapper_child .fa{display: none !important}
	.caret_wrapper, .caret_wrapper_child{border-left: 0}
    .caret_wrapper:before, .caret_wrapper_child:before{background: 0; content: " "}
    .caret_wrapper_child:first-child{display: none !important;}
    .header_right{
    	color: #373d33;
	    font-family: "open_sansregular";
	    font-size: 15px;
	    font-weight: bold;
	    line-height: 15px;
	    padding-left: 0;
	    padding-top: 30px;
    }
    .navbar-default{
    	border-top: #69b922 5px solid;
    }
    .navbar-default .container{
    	background-color: #373d33;
    	border-radius: 3px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	h1{font-size:32px}
	h2{font-size:30px;}
        
    #banner{position: relative; top: -30px; z-index: 0;}
	#banner img.page_image{max-width: 320% !important;}
	#loginbox_wrapper{right: 180px; top: 40px;}
	#main_sub{min-height: 200px;}
	
	.logo{margin: 0;}
	.contactus{margin-top: 10px;}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{max-width:200% !important}
	.menu_part{
		position: relative !important;
		float:none;
		padding: 0 !important;
		width:100%
	}
	.nav > li > a{padding: 20px 54px;}
	.navbar-default{
		background-color: transparent;
		border-bottom: 0;
		border-left: 0;
		border-right: 0;
		position: relative;
		z-index: 1;
	}
    .navbar-nav{
    	float: none;
    	margin: 0 auto;
    	width: 930px;
    }
    .home_content{padding-left:15px;}
	.carousel-caption{bottom: 50px;}
	.header_right{font-size: 16px; line-height: 16px;}
	p.name{font-weight: bold; margin-top: 10px;}
	.cta_wrapper{
		text-align: center;
	}
	.cta1{
		width: 677px !important;
	}
	.cta {
	    display: inline-block;
	    float: none;
	    width: 336px;
	}
	.mail-img{
		margin-top: 30px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	h1{font-size:36px}
	h2{font-size:34px;}
        
	#banner img.page_image{max-width: 100% !important;}
	#loginbox_wrapper{right: 195px; top: 50px;}
	
	.container {width: 1170px;}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{max-width:100% !important}
	.carousel-caption{bottom: 60px;}	
	.mail-img{
		margin-top: 15px;
	}
	.veda-logo{
		margin-top: 50px;
	}
}
@media only screen and (min-width : 1600px) {
}
@media only screen and (min-width : 1920px){
	.contact_page, .contact_form{padding:0 15px !important}
}
